Hello!

You're visiting Mailify webpage in DE. Not your favorite language? Click here to check if yours is available


This looks wrong? Your feedback will help us improve your user experience. Feel free to get in touch!

close
/ /

Mit welchen Windows-Versionen ist Mailify kompatibel?

Mailify ist kompatibel mit Windows Vista, 7, 8.x, allen Windows 10-Versionen sowohl in 32 als auch in 64B.

.Net Framework 4.5 ist ebenfalls notwendig. Ab Windows 8  sollte dies automatisch verfügbar sein. Wenn nicht, wird Ihr PC automatisch aktualisiert, sobald Sie Mailify installieren.

Windows XP wird von Mailify nicht unterstützt, da diese Version seitens Microsoft nicht mehr aktualisiert wird. Daher können sich Sicherheitsbedenken ergeben. Wir empfehlen, den Microsoft-Empfehlungen zu folgen und auf eine neue Version von Windows upzugraden.

Häufige Fragen

Mailify Hilfe

Unser Support-Team wird Ihre Frage so schnell als möglich bearbeiten. Unser Team ist von Montag bis Freitag zwischen 09:00 Uhr und 18:00 Uhr erreichbar.

Go Top